View Issue Details

IDProjectCategoryView StatusLast Update
0003130SUMoNew Featurepublic2015-09-26 19:05
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1.1 
Target Version4.1.4Fixed in Version4.1.4 
Summary0003130: SUMo's "update.exe" to be cleaned after program (eg : after update)
DescriptionSUMo's "update.exe" to be cleaned after program (eg : after update)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-09-16 20:51 Kyle_Katarn New Issue
2015-09-16 20:52 Kyle_Katarn Status new => confirmed
2015-09-16 20:52 Kyle_Katarn Product Version => 4.1.1
2015-09-16 20:52 Kyle_Katarn Target Version => 4.1.3
2015-09-21 21:22 Kyle_Katarn Target Version 4.1.3 => 4.1.4
2015-09-26 19:05 Kyle_Katarn Status confirmed => resolved
2015-09-26 19:05 Kyle_Katarn Fixed in Version => 4.1.4
2015-09-26 19:05 Kyle_Katarn Resolution open => fixed
2015-09-26 19:05 Kyle_Katarn Assigned To => Kyle_Katarn